Bug 124359 - Non-Bluecurve noread emblem
Non-Bluecurve noread emblem
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
  Show dependency treegraph
Reported: 2004-05-25 18:04 EDT by Christian Legnitto
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-29 22:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Legnitto 2004-05-25 18:04:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
The "no read" icon is not a Bluecurve icon when the Bluecurve theme is
selected. Icon in use is
"/usr/share/icons/gnome/[size]/emblems/emblem-noread.png". This should
be replaced with the 2nd icon on the 4th row of the file
from the SRPM "redhat-artwork".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open a nautilus window with a folder you cannot read

Actual Results:  Observe wrong icon

Expected Results:  Observe Bluecurve icon

Additional info:

Let me know if you don't want trivial bug reports like these...more
information available at <http://people.ucsc.edu/~legnitto/fedora>
Comment 1 Alexander Larsson 2004-10-19 05:55:27 EDT
Patch commited to cvs. Will be in next build.
Comment 2 Matthew Miller 2006-06-29 22:43:22 EDT
I'm pretty sure an errata went out for this. 0.96-2, maybe? If not, given
comment #1, it was fixed in FC3 or so.

Note You need to log in before you can comment on or make changes to this bug.